body {
  text-align: center;
  background: #000000 ;
  margin-top:60px;
  margin-bottom:10px;
}

A:link {
	COLOR: #FF6600; text-decoration: none
}
A:visited {
	COLOR: #FF6600; text-decoration: none
}
A:active {
	COLOR: #FF6600; text-decoration: none
}
A:hover {
	COLOR: #FF6600; text-decoration: underline
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 740px;
  text-align: left;
  background-color: #ffffff;

}

#page_header {
  height: 175px;
  background: #000000 url('images/basetop.gif') top center no-repeat;
  clear:both;
}

#page_header2 {
  height: 40px;
  background: #000000 url('images/basemid1.gif') top center no-repeat;
  margin: 0px;
  padding-left:25px;
  font-family: verdana, arial, sans-serif;
  font-size:16px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #018843;
  clear: both;
}


#page_header h1 {
  margin: 0px;
  padding-top:90px;
  padding-left:25px;
  font-family: verdana, arial, sans-serif;
  font-size:32px;
  font-weight: bold;
  letter-spacing: -1px;
  color: #009900;
}

#page_header2 h2 {
  margin: 0px;
  padding-top:10px;
  font-family: verdana, arial, sans-serif;
  font-size:22px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #00cc00;
}

#menubar {
  width: 740px;
  height: 58px;
  margin: 0 0 0 0;
  background: #009900 url('images/midbg.gif') top center repeat-y;
 clear: both;
}

#menu_bar ul {
  margin: 0 0 0 0;
  padding-left: 0px;
  margin-left: 20px;
  background-color: #009900;
  color: White;
  float: left;
  width: 690px;
  font-family: arial, sans-serif, verdana;
  font-size:12px;
  font-weight: bold;
}

#menu_bar ul li { display: inline; }

#menu_bar ul li a
{
  padding-top:5px;
  padding-bottom:5px;
  padding-left:15px;
  padding-right:15px;
  background: #009900 url('images/menu_bg.jpg') top left repeat-x;
  color: #ffffff;
  text-decoration: none;
  float: left;

}

#menu_bar ul li a:hover, #menu_bar ul li a.selected
{
  background: #FFFF00 url('images/menu_hover_bg.jpg') top left repeat-x;
  color: #FFFFFF;
}

#submenu_bar ul {
  margin-top: 0px;
  padding-left: 10px;
  margin-left: 20px;
  background-color: #ffffff;
  color: White;
  float: left;
  width: 690px;
  font-family: arial, sans-serif, verdana;
  font-size:12px;
  font-weight: bold;
}

#submenu_bar ul li { display: inline; }

#submenu_bar ul li a
{
  padding-top:3px;
  padding-bottom:3px;
  padding-left:15px;
  padding-right:15px;
  background: #FFFFFF url('images/menu_bg.jpg') top left repeat-x;
  color: #ffffff;
  text-decoration: none;
  float: left;

}

#submenu_bar ul li a:hover, #submenu_bar ul li a.selected
{
  background: #FFFF00 url('images/menu_hover_bg.jpg') top left repeat-x;
  color: #FFFFFF;
}


#content_wrapper {

  background: #FFFFFF url('images/midbg.gif') top left repeat-y;
  clear:both;
}


#left_side {
  margin-top:10px;
  margin-bottom:0px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:15px;
  padding-right:15px;
  float: left;
  width:710px;
  background: #FFFFFF url('images/midbg.gif') top left repeat-y;
  clear:both;
}

#left_side h1 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 24px;
  color: #007700;
  background-color:#FFFFFF;
  padding:12px;
  border-bottom: 1px solid #018843;
  clear:both;
}

#left_side p {
  margin-top:0px;
  margin-bottom:15px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 18px;
  padding-left:12px;
  padding-right:12px;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

#feature_box {
  float:left;
  width:250px;
  background-color: #F6FCEC;
  border:1px solid #AAE5A4;
  padding:10px;
  margin-top:10px;
  margin-bottom:5px;
  margin-right:8px;
}

#feature_box h4 {
  padding-left:5px;
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  color: #779E28;
}

#feature_box p {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #555555;
  line-height: 16px;
  margin-bottom:5px;
}

#pre_footer {
  height: 121px;
  background: #000000 url('images/basebott.gif') top center no-repeat;
  clear: both;
}

#page_footer {
  height: 60px;
  background-color: #000000;
  clear: both;
}

#page_footer p {
  margin-top: 0px;
  text-align: center;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
  letter-spacing:1px;
}

#spacer {
  height:20px;
  clear:both;
}

.arrow_list { 
  margin-left: 10px;
  padding-left: 0;
  list-style: none;
} 

.arrow_list li { 
  padding-left: 10px;
  background-image: url(images/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height:18px;
}